﻿@charset "utf-8";
/* CSS Document */
/* .share_link{ display: none} */
@media(max-width:1024px){
	#header{ position: relative}
}
.body_home h3{ text-align: center; font-size: 48px; color: #005197; font-weight: bold; line-height: 1}
@media(max-width:1200px){
	.body_home h3{font-size: 32px; }
}
@media(max-width:960px){
	.body_home h3{font-size: 24px; }
}
/* *{transition: 0.5s}*/

.ban_icon{ position:relative; width: 100%}

.ban_icon .icon{ z-index: 5; position: absolute; left: 50%; margin-left: -12.5px; content: ''; padding: 2px 10px; height:40px; border-radius: 20px; border: solid 2px rgba(255,255,255,0.5);animation: icon 1s ease-in 0.8s infinite;opacity: 0}
.ban_icon .icon:before{ content: ''; width: 2px; height: 40%; background: rgba(255,255,255,0.5); display: inline-block;}
@keyframes icon {
     0% {bottom:150px; opacity: 0}
     50% {bottom:120px;opacity: 1}
     100% {bottom:150px;}
  }
@-moz-keyframes icon {
     0% {bottom:150px; opacity: 0}
     50% {bottom:120px;opacity: 1}
     100% {bottom:150px;}
  }
@-webkit-keyframes icon {
     0% {bottom:150px; opacity: 0}
     50% {bottom:120px;opacity: 1}
     100% {bottom:150px;}
  }
@-o-keyframes icon {
     0% {bottom:150px; opacity: 0}
     50% {bottom:120px;opacity: 1}
     100% {bottom:150px;}
  }
.ban_icon .num{ color: #fff; font-size: 24px;  z-index: 5; position: absolute; left: 50%;}
.ban_icon .num span{ padding-left: 10px;}
.Banner002826 .slick-dots,
.ban_icon .num{bottom: 60px;}
.Banner002826 .slick-dots li{ display: none}
.Banner002826 .slick-dots li.slick-active{ display: inline-block}
.Banner002826 .slick-dots li button{font-size: 48px; color:#fff; background: none; width: auto; height: 40px;padding-right: 61px;}




/*Banner002826 */
.Banner002826{position: relative; z-index: 1; height: 100%; width: 100%; background: #333}
.Banner002826,
.Banner002826 .slider,
.Banner002826 .slider .slick-list,
.Banner002826 .slider .slick-list .slick-track,
.Banner002826 .slick-slide,
.Banner002826 .slick-slide a,
.Banner002826 .slick-slide a img{height: 100% !important; overflow: hidden !important}



.Banner002826 li{}
.Banner002826 li .more{ padding-top: 10px;text-align: center}
.Banner002826 li .more a{ color: #fff}
.Banner002826 li h5{ font-size: 60px; padding: 20px 0; line-height: 1.1;text-align: center;color: #fff}
.Banner002826 li p{ font-size: 16px; max-width: 920px; margin: auto; line-height: 26px;text-align: center;color: #fff }


/*Banner002826 */
.Banner002826{position: relative; z-index: 1;height: 100%; width: 100%;}
.Banner002826 li.slick-slide{position: relative;}
.Banner002826 li img{display: block;width: 100%;}
.Banner002826 li.slick-slide img{display: block;width: 100%;}
.Banner002826 .videobox{position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden;}
.Banner002826 li.slick-slide video{position: absolute; z-index: 10; left: 0; top: 0 ; min-width: 100%; width: auto; min-height: 100% !important; height: 100%; object-fit: cover;object-position: center center;}
@media(min-width:1025px){
.Banner002826  li.slick-slide img.wap{display: none;}
	.Banner002826 li figure{right:10%;transition:right 2s;}
.Banner002826 li.slick-current figure{right:15%;opacity:1}
	
}
@media(max-width:1024px){
.Banner002826  li.slick-slide img.pc{display: none;}
.Banner002826  li.slick-slide video{left: -100%;top: 100%; opacity: 0;}
.Banner002826  li.slick-slide .open-video{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3) url(../images/Banner002826_play.png) no-repeat center center;background-size: auto 50px; z-index: 20;}
.Banner002826  li.video-show .open-video{left: -100%;opacity: 0; transform: translateX(-100%);}
.Banner002826  li.video-show video{left: 50%; top: 50%; opacity: 1;}
.Banner002826  li figure{width:100%;height:320px;background:none;background-size:120px;background-position:right 0px center -100px;padding:80px 20px}
.Banner002826  li figure h1{font-size:30px;margin:0 0 10px 0; font-weight: normal}
.Banner002826  li figure h2{font-size:18px;line-height:32px; font-weight: normal}
.Banner002826  li figure span{width:100%;font-size:12px; line-height: 20px;}

.Banner002826 li figure{left:0%;transition:left 2s;}
.Banner002826 li.slick-current figure{left:5%;opacity:1}
.Banner002826 li h5{ font-size: 40px;padding: 0 2%}
.Banner002826 li p{padding: 0 2%;line-height: 20px;}
.Banner002826 .slick-dots li button{padding-right: 5px;}	
}
@media(max-width:768px){
.Banner002826 li h5{ font-size: 24px;}
.Banner002826 li p{ font-size: 12px;}
.Banner002826 .slick-dots,
.ban_icon .num{bottom: 20px;}
.Banner002826 .slick-dots li button{font-size: 24px;}
.ban_icon .num{font-size: 16px; padding-left: 20px;}
.ban_icon .icon{ display: none}
.box-absolute{top: 0}	
}



/*#banner{ position: relative}
#banner .slick-list,
#banner .slick-track,
#banner .item,
#banner .pic{ height: 100%}
#banner .pic{ background: no-repeat center bottom;
transition: all 5s ease-out;
  -webkit-transition: all 5s ease-out;
  -o-transition: all 5s ease-out;-moz-transition: all 5s ease-out;
  -ms-transition: all 5s ease-out;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#banner .slick-active .pic{ 
	-webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
#banner .pic img{ display: none}
#banner .item{ color: #fff; text-align: center}
#banner .item .more{ padding-top: 10px;}
#banner .item .more a{ color: #fff}
#banner .item h5{ font-size: 60px; padding: 20px 0; line-height: 1.1}
#banner .item p{ font-size: 16px; max-width: 920px; margin: auto; line-height: 26px; }
/*#banner .item .open-video{ cursor: pointer;margin: auto; display: block; background: url("../images/video_icon.png") no-repeat center center; width: 10px; height: 10px; padding: 2.5%; border-radius: 100px; border: solid 2px rgba(255,255,255,0.5);position: relative; z-index: 5}
#banner .box_video .h5{ max-width: 600px; margin: auto; margin-bottom: 20px;}
#banner .files{ top: 0; left: 0; z-index: 101; position: absolute; width: 100%; height: 100%; background: #000}
#banner .files video{width: 100%; height: 100%;}
#banner .close-video{width: 40px; height: 40px; z-index: 10;position: absolute; right: 3%; top: 3%; cursor: pointer;}
#banner .close-video:before,
#banner .close-video:after{position: absolute;content: ''; left: 10%; width: 80%; height: 3px;background: #fff; top: 50%; margin-top: -1.5px;}
#banner .close-video:before{transform: rotate(45deg);}
#banner .close-video:after{transform: rotate(-45deg);}
#banner .slick-slider{height: 100%;}
#banner .item.slick-slide{position: relative;}
#banner .item.slick-slide video{position: absolute; z-index: 10; left: 50%; top: 50%; transform: translate(-50%,-50%);min-height: 100%; min-width: 100%;}
@media(min-width:1025px){
#banner .item.slick-slide img.wap{display: none;}
}
@media(max-width:1024px){
#banner .item.slick-slide img.pc{display: none;}
#banner .item.slick-slide video{left: -100%;top: 100%; opacity: 0;}
#banner .item.slick-slide .open-video{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3) url(../images/Banner002826_play.png) no-repeat center center;background-size: auto 50px; z-index: 20;}
#banner .item.video-show .open-video{left: -100%;opacity: 0; transform: translateX(-100%);}
#banner .item.video-show video{left: 50%; top: 50%; opacity: 1;}
}


@media(max-width:1024px){
	#banner .pic { background: none!important}
	#banner .pic img{ display:block}
	#banner .item h5{ font-size: 40px;padding: 0 2%}
	#banner .item p{padding: 0 2%;line-height: 20px;}
}
@media(max-width:768px){
#banner .item h5{ font-size: 24px;}
#banner .item p{ font-size: 12px;}
#banner .slick-dots,
.ban_icon .num{bottom: 20px;}
#banner .slick-dots li button{font-size: 24px;}
.ban_icon .num{font-size: 16px; padding-left: 20px;}
.ban_icon .icon{ display: none}
	
}*/
#industries .list{ padding: 3% 0}
#industries .list .item{ float: left; width: 31.25%;}
#industries .list .item:nth-child(2){ margin: 0 3.125%}
#industries .list .item a{ color: #fff; display: block; position: relative}
#industries .list .item .icon{ padding: 10px 0}
#industries .list .item h5{font-size: 24px; padding: 10px 0}
#industries .list .item p{font-size: 16px; line-height: 24px;}
#industries .list .item .info{ padding: 4% 10%}
#industries .list .item .pic img{ width: 100%}
#industries .list .item .move{ display: none; padding-top: 20px;}
#industries .list .item .move span{ display: inline-block; width: 50px; height: 50px; border-radius: 100px; background:#fff url( "../images/home_icon.png") no-repeat center center}
#industries .list .table-cell{ vertical-align: bottom}
#industries .list .box-absolute{top:0;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,81,151,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,81,151,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,81,151,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#005197',GradientType=0 ); /* IE6-9 */
}
#industries .list .item a:hover .box-absolute{ background: rgba(0,81,151,0.9)}
#industries .list .item a:hover .table-cell{ vertical-align: middle;}
#industries .list .item a:hover .info{ text-align: center}
#industries .list .item a:hover .move{ display: block}
#industries .list .item a:hover p{-webkit-line-clamp: 3;}
#industries .more{ text-align: center; padding: 3% 0}
#industries .more a{ display: inline-block; border: solid 1px #b8bec3; padding: 1% 5% 1% 3%; color: #66758f; background: url("../images/home_icon2.png") no-repeat 85%}
#industries .more a:hover{ background: #005197; color: #fff}

@media(max-width:1024px){
	#industries { margin-top: 3%;}
#industries .list .item h5{font-size: 20px; }
#industries .list .item p{font-size: 15px; line-height: 22px;}
	/*#industries .list .item{ width:49%; margin-left: 2%; margin-bottom: 2%}
	#industries .list .item:nth-child(2n+1){ clear: both; margin-left: 0}*/
}
@media(max-width:640px){
	/*#industries .list .item{ float:none; width:100%;}
	#industries .list .item:nth-child(2){ margin: 2% 0}*/
#industries .list .item h5{font-size: 16px;  line-height: 22px; padding: 0;  white-space: normal; height: 44px;}
#industries .list .item p{font-size: 14px;display: none;}
#industries .list .item .icon{  padding:  0;   position: absolute;   top: -60px;}
#industries .list .item .icon img{width: 45px }
#industries .list .item .info{padding:  3%; }
#industries .list .item a:hover .move{display: none; }
#industries .list .item a:hover .icon{    margin: auto; width: 100%; }
#industries .list .box-absolute{position: relative;    background: none;}
#industries .list .item a{color: #333333;}
#industries .list .item a:hover{color: #fff;}
}

#whychoose{
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 60%, rgba(240,240,240,1) 60%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 60%,rgba(240,240,240,1) 60%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 60%,rgba(240,240,240,1) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}
#whychoose .tip{ text-align: center; font-size: 20px;}
#whychoose .list{ padding: 3% 0}
#whychoose .list .item{ float: left; width: 31.25%;}
#whychoose .list .item:nth-child(2){margin: 0 3.125%;}
#whychoose .list .item a{ color: #fff; display: block; position: relative; text-align: center}
#whychoose .list .item .icon{ padding: 20px 0}
#whychoose .list .item .pic img{ width: 100%}
#whychoose .list .item:nth-child(1){ margin-left: 0}
#whychoose .list .item h5{font-size: 30px; padding: 20px 0}
#whychoose .list .item p{font-size: 24px; height: 85px; line-height: 30px; word-break: normal;}
#whychoose .list .item .info{ padding: 4% 10%}
#whychoose .list .item .move{ display: none; padding-top: 20px;}
#whychoose .list .item .move span{ display: inline-block; width: 50px; height: 50px; border-radius: 100px; background:#fff url( "../images/home_icon.png") no-repeat center center}
#whychoose .list .item a:hover .show{ display: none;}
#whychoose .list .item a:hover .move{ display: block}
@media(min-width:960px){
#whychoose h3{ padding-top: 80px; }
}

@media(max-width:1024px){
	#whychoose{ margin: 4% 0}
}
@media(max-width:640px){
#whychoose .list .item .icon{ padding: 5px 0}
	#whychoose .list .item .info{ padding: 2% 5%}
	#whychoose .list .item .icon img{ width: 40px;}
	#whychoose .list .item h5{font-size: 20px; padding: 10px 0}
	#whychoose .list .item p{font-size: 14px;  line-height: 20px; height: 80px;}
}

#news .autobox{ padding-top: 3%; padding-bottom: 2%}
#news .box{ position: relative; margin-top: 3%}
#news h4{font-size: 26px;}
#news .video_box{width: 50%;}
#news .video_box .table{background:#000; cursor: pointer;transition: 0.5s}
#news .video_box .pic{ top: 0; position: absolute; width: 100%; height: 100%; background: no-repeat center center; background-size: cover; opacity: 0.55}
#news .video_box video{ top: 0; display: none;width: 100%; height: 100%; position: absolute;object-fit: cover;}
#news .video_box .play a{ margin: auto; display: block; background: url("../images/video_icon.png") no-repeat center center; width: 10px; height: 10px; padding: 4.5%; border-radius: 100px; border: solid 2px rgba(255,255,255,0.5);position: relative; z-index: 5}
#news .video_box h4{ line-height: 50px; color: #fff; position: relative; z-index: 5; text-align: center}
#news .video_box h4:after{ content:''; width: 5%; height: 2px; background: #d0d0d0; margin: auto; display: block;}
#news .video_box.videoshow .table{ opacity: 0}
#news .video_box.videoshow video{ display: block}
#news .image_box{width: 50%; overflow: hidden;}
#news .image_box img{width:100%}
#news .list{ padding:1.9% 0 1.9% 55%;  color: #cccccc}
#news .list h4{ color:#005197 }
#news .list h4 a{ color: #999999; padding-right: 18px; background: url("../images/home_icon3.png") no-repeat right}
#news .list h4 a{float:right;font-size: 16px;}
#news .list ul li{ padding: 3.5% 0;font-size: 16px; border-bottom: solid 1px #e9e9e9}
#news .list ul li a{font-size: 18px;padding-right: 10px; }
#news .list ul li span{ float: right; color: #cccccc}
@media(max-width:1024px){
	#news h4{font-size: 20px;}
	#news .video_box{ width: 100%; position: relative}
	#news .video_box .table-cell{ padding: 22% 0;}
	#news .list{ padding: 4% 0}
	#news .list ul li{padding: 1.5% 0;}
	#news .list ul li a{font-size: 14px;}
}

@media (max-height:730px) and (min-width:1240px) {
	#industries .list .item .pic img{display: none;}
	#industries .list .item .Ispic{display: block; padding-bottom: 111%;}
	.body_home h3{font-size: 44px;}
	#industries .auto{padding-top: 10%;}
	#whychoose .auto{padding-top: 5%;}
	#news .autobox{padding-top: 6%;}
}